Configuration Netflix requise pour lecteur HTML5 et Silverlight

Vous pouvez utiliser le lecteur HTML5 de Netflix ou le plug-in Silverlight afin de regarder les séries TV et films Netflix sur les appareils suivants :

  • Ordinateurs sous Windows XP ou version ultérieure

  • Ordinateurs Mac équipés d'un processeur Intel sous OS X Tiger (v10.4.11) ou version ultérieure

  • iPad sous iPadOS 13.0 ou version ultérieure

Consultez ci-dessous la configuration complète requise pour HTML5, Silverlight 4 et Silverlight 5.

HTML5
Silverlight 5
Silverlight 4

Système d'exploitation

Chrome

(90 ou version ultérieure)

Microsoft Edge

(90 ou version ultérieure)

Mozilla Firefox

(88 ou version ultérieure)

Opera

(74 ou version ultérieure)

Safari

(11 ou version ultérieure)

Windows 7 ou version ultérieure

Mac OS X 10.11

macOS 10.12 ou version ultérieure

(Edge 96 ou version ultérieure)

iPadOS 13.0 ou version ultérieure

Chrome OS

(Chrome 96 ou version ultérieure)

Linux**

*Safari est pris en charge sur tous les ordinateurs Mac commercialisés à partir de 2012 et sur certains ordinateurs Mac commercialisés en 2011
**En raison des nombreuses configurations de Linux, l'assistance clientèle Netflix n'est pas en mesure d'apporter son aide pour résoudre les problèmes rencontrés sur les appareils Linux.

Remarque :
Il est possible que certains navigateurs non pris en charge fonctionnent, mais nous ne pouvons pas garantir l'expérience Netflix avec eux.

Résolution :

  • Google Chrome

    • Jusqu'à 720p sous Windows, Mac et Linux

    • Jusqu'à 1080p sous Chrome OS

  • Microsoft Edge jusqu'à 4K*

  • Mozilla Firefox jusqu'à 720p

  • Opera jusqu'à 720p

  • Safari

    • Jusqu'à 4K sous macOS 11.0 et versions ultérieures

    • Jusqu'à 1080p sous macOS 10.11 à 10.15

*Le streaming en 4K exige une connexion compatible HDCP 2.2 à un écran acceptant le 4K, un processeur Intel Core 7e génération et les dernières mises à jour Windows. Vérifiez auprès du fabricant de votre système quelles sont ses spécifications.

Systèmes d'exploitation et navigateurs

Système d'exploitation

Internet
Explorer 11

Internet
Explorer 10

Internet
Explorer 9

Internet
Explorer 8

Internet
Explorer 7

Firefox
versions 12 à 52

Safari
4-10

Chrome
12-44

Ordinateur de bureau Windows 8.1

Ordinateur de bureau Windows 8

Windows Server 2012 R2

Windows Server 2012

Windows 7

Windows 7 SP1

Windows Server 2008 SP2

Windows Server 2008 R2 SP1

Windows Vista SP2

Windows Server 2003 SP2, Windows XP SP3

Mac OS 10.5.7 à 10.12.6 (à processeur Intel)

Matériel

Composants

Configuration requise

Windows

Processeur x86 ou x64 (prise en charge du mode 64 bits pour Internet Explorer uniquement) de 1,6 GHz (gigahertz) ou plus ; 512 Mo de RAM

Mac (à processeur Intel)

Processeur Intel Core Duo de 1,83 GHz (gigahertz) ou plus ; 512 Mo de RAM

Remarque :
Microsoft ne prend plus en charge le plug-in Silverlight. Si vous rencontrez des difficultés lorsque vous utilisez Silverlight, nous vous conseillons de migrer vers un navigateur qui prend en charge le HTML5.

Systèmes d'exploitation et navigateurs

Système d'exploitation

Internet
Explorer 9

Internet
Explorer 8

Internet
Explorer 7

Firefox
3-52

Safari
3-10

Chrome
4-44

Windows 7

Windows Vista

Windows XP SP3

Mac OS 10.4.11 à 10.12.6 (à processeur Intel)

Matériel

Composants

Configuration requise

Windows

Processeur x86 ou x64 (les navigateurs doivent être en mode 32 bits) de 1,6 GHz (gigahertz) ou plus ; 512 Mo de RAM

Mac (à processeur Intel)

Processeur Intel Core Duo de 1,83 GHz (gigahertz) ou plus ; 512 Mo de RAM

Remarque :
Microsoft ne prend plus en charge le plug-in Silverlight. Si vous rencontrez des difficultés lorsque vous utilisez Silverlight, nous vous conseillons de migrer vers un navigateur qui prend en charge le HTML5.

Articles liés